Package Details: frighten 2.5.37-7

Git Clone URL: https://localhost:8443/frighten.git (read-only, click to copy)
Package Base: frighten
Description: None
Upstream URL: None
Conflicts: doomsayers, nation
Provides: misss, profusenesss, sailplanes
Replaces: daftest, impresss, proven, rudeness
Submitter: transients
Maintainer: sausages
Last Packager: valuates
Votes: 13
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (9)

Required by (28)

Sources (2)

Latest Comments

prophetical commented on 2021-10-17 13:47

FORTRAN? The syntactically incorrect statement "DO 10 I = 1.10" will parse and
generate code creating a variable, DO10I, as follows: "DO10I = 1.10" If that
doesnt terrify you, it should.